[logging]
 default = FILE:/var/log/krb5libs.log
 kdc = SYSLOG:INFO:LOCAL1
 admin_server = SYSLOG:INFO:LOCAL7

[libdefaults]
 ticket_lifetime = 36000
 renew_lifetime = 36001
 default_realm = UNI-PADERBORN.DE
 dns_lookup_realm = false
 dns_lookup_kdc = false
 forwardable = true

[realms]
 UNI-PADERBORN.DE = {
  kdc = kerberos1.uni-paderborn.de:88
  kdc = kerberos2.uni-paderborn.de:88
  kdc = kerberos3.uni-paderborn.de:88
  master_kdc = kerberos.uni-paderborn.de:88
  admin_server = kerberos.uni-paderborn.de:749
  default_domain = uni-paderborn.de
 }

 AD.UNI-PADERBORN.DE = {
  kdc = ad.uni-paderborn.de:88
  master_kdc = ad.uni-paderborn.de:88
  admin_server = ad.uni-paderborn.de:749
  default_domain = ad.uni-paderborn.de
 }

 CS.UNI-PADERBORN.DE = {
  kdc = kerberos1.cs.uni-paderborn.de:88
  kdc = kerberos2.cs.uni-paderborn.de:88
  admin_server = kerberos.cs.uni-paderborn.de:749
  master_kdc = kerberos.cs.uni-paderborn.de:88
 }

 MATH.UNI-PADERBORN.DE = {
  kdc = kerberos1.math.uni-paderborn.de:88
  kdc = kerberos2.math.uni-paderborn.de:88
  admin_server = kerberos1.math.uni-paderborn.de:749
 }

[domain_realm]
 .uni-paderborn.de = UNI-PADERBORN.DE
 uni-paderborn.de = UNI-PADERBORN.DE
 .ad.uni-paderborn.de = AD.UNI-PADERBORN.DE
 ad.uni-paderborn.de = AD.UNI-PADERBORN.DE
 .cs.uni-paderborn.de = CS.UNI-PADERBORN.DE
 cs.uni-paderborn.de = CS.UNI-PADERBORN.DE
 .math.uni-paderborn.de = MATH.UNI-PADERBORN.DE
 math.uni-paderborn.de = MATH.UNI-PADERBORN.DE

[appdefaults]
 pam = {
   max_timeout = 30
   timeout_shift = 2
   initial_timeout = 1
 }

